c++-gtk-utils

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Cgu::GvarHandle Member List

This is the complete list of members for Cgu::GvarHandle, including all inherited members.

get() const noexcept | Cgu::GvarHandle | inline
GvarHandle(GVariant *ptr=0) noexcept | Cgu::GvarHandle | inline explicit
GvarHandle(const GvarHandle &gvar) noexcept | Cgu::GvarHandle | inline
GvarHandle(GvarHandle &&gvar) noexcept | Cgu::GvarHandle | inline
operator GVariant *() const noexcept | Cgu::GvarHandle | inline
operator=(const GvarHandle &gvar) noexcept | Cgu::GvarHandle | inline
operator=(GvarHandle &&gvar) noexcept | Cgu::GvarHandle | inline
reset(GVariant *ptr=0) noexcept | Cgu::GvarHandle | inline
~GvarHandle() | Cgu::GvarHandle | inline